<!DOCTYPE html>
<html>
  <head>
    <title>merve</title>
    <style>
      div {
        width: 150px;
        height: 100px;
        border-radius: 20px;
        padding-left: 10px;
        padding-top: 10px;
      }
    </style>
  </head>
  <body>
    <p>
      border radius თვისება საშუალებას გაძლევთ ელემენტს მომრგვალებული კუთხეები
      დაამატოთ
    </p>
    <p>მომრგვალებული კუთხეები ფონის მქონე ელემენტებისთვის:</p>
    <div style="background-color: darkred; border: 2px solid black;">
      მართკუთხედი მომრგვალებული კუთხეებით
    </div>
    <p>მომრგვალებული კუთხეები ჩარჩოიანი ელემენტებისთვის:</p>
    <div style="border: 2px solid black;">მართკუთხედი მომრგვალებული კუთხეებით</div>
    <p>მომრგვალებული კუთხეები ფონურგამოსახულებიანი ელემენტებისთვის:</p>
    <div style="background-image: url(img.png);">მართკუთხედი მომრგვალებული კუთხეებით</div>
  </body>
</html>
